Mailinglist Archive: opensuse-bugs (6552 mails)

< Previous Next >
[Bug 528064] Can't install flash-player package because of dependencies
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 5 Aug 2009 05:24:16 -0600
  • Message-id: <20090805112416.209ECCC7CD@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=528064

User meissner@xxxxxxxxxx added comment
http://bugzilla.novell.com/show_bug.cgi?id=528064#c1


Marcus Meissner <meissner@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |NEEDINFO
CC| |meissner@xxxxxxxxxx
Info Provider| |zajec5@xxxxxxxxx




--- Comment #1 from Marcus Meissner <meissner@xxxxxxxxxx> 2009-08-05 05:24:15
MDT ---
can you try:

zypper in libglib-2_0-0-32bit

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References